/* Desktop Nav */

.wd_nav_sec{
    background: #f2f5f5;
    position: relative;
    z-index: 100;
}


.wd_pageid_20303 .wd_nav_sec{
      background: white;
}

.wd_nav_sec.__sticky{
    top: 0;
    width: 100%;
    border-top: 1px solid white;
    position: fixed;
}


.wd_nav_wrap{
    width: 100%;
    margin: 0;
}
.wd_nav{
    padding: 0;
    margin: - 0.8em 0;
    list-style: none;
    width: 100%;
    max-width: none;
    float: right;
    display: block;
    justify-content: flex-start;
    align-items: center;
}

.wd_nav li {
    display: inline-block;
    font-size: 18px;
}

.wd_nav li a{
    color: black;
    text-decoration: none;

     border-bottom: 1px solid transparent;
     transition: all 300ms ease-in-out;

}

.wd_nav > li{
    position: relative;
    text-align: left;
    padding: 1em 0.8em;
    margin-right: 0;
    flex: 1 1;
    line-height: 1.2;
    text-align: left;
    max-width: none;
}


.wd_nav > li > a:hover,
.wd_nav > li > li.active a{
    border-color: #333333;
    color: #333333;
    padding-bottom: 16px;
}

.wd_nav li .wd_subnav{

    display: none;
    padding: .5em 1em;
    position: absolute;
    top: 100%;
    min-width: 140px;
    border-radius: 5px;
    background-color: white;
    border-top: 1px solid white;
    margin: 0;

}

.wd_nav > li:hover .wd_subnav{
    display: block;
}

.wd_nav li .wd_subnav li{
    display: inline-block;
}

.wd_nav li .wd_subnav li a{
    color: gray;
    font-weight: normal;
}

.wd_event .wd_more{
    display: none;
}

/* MOBILE NAV */

.wd_mob_toggle_wrap{
    padding: 1em  0;
    height: 45px;
    display: block;
    text-align: center;
}


.wd_mob_menu_wrapper {
    padding: 1em 0 0.6em;
    margin-bottom: 1em;
    background: transparent;
    border-bottom: 1px solid gainsboro;
    display: block;
}


.wd_mob_menu_wrapper.wd_open #mob_menuCloseBtn{
    display: block;
}

.wd_mob_menu_wrapper.wd_open #mob_menuOpenBtn{
    display: none;
}

.wd_mob_menu_wrapper.wd_open .wd_mob_menu{
    display: block;
    padding: 1em 2em;
}

.wd_mob_menu_wrapper #mob_menuOpenBtn{
    position: relative;
}


.wd_mob_toggle{
    float: right;
    height: 40px;
    position: relative;
    height: 20px;
}

.wd_mob_toggle .inner_arrow{
    width: 4px;
    height: 4px;
    position: absolute;
    top: .5em;
    right: .5em;
    line-height: 0;
    border: solid #2f5f6c;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
}


.wd_mob_toggle_wrap h4{
    color: gray;
    display: inline-block;
    font-size: 17px;
    vertical-align: top;
    text-transform: none;
    font-weight: normal;
    margin: 0;

}

.wd_mob_toggle{
    vertical-align: top;
    width: 40px;
    background: transparent;
    border: none;
    font-size: 16px;
}
.wd_mob_toggle #mob_menuCloseBtn{
    display: none;
}

.wd_mob_menu ul{
   list-style: none;    
}

.wd_mob_menu .dl-menu{
    padding: 0;
    margin: 0;
    list-style: none;
}

.wd_mob_menu .dl-menu li{
    list-style: none;
}
.wd_mob_menu .dl-submenu{
    padding-left: 1em; 
    background: rgba(181, 181, 181, 0.1);
    margin: 0;

}
.wd_mob_menu{
    display:  none;
}

.wd_mob_menu .inner_menu{
    position: relative;
}

.wd_mob_menu a{
    font-weight: normal;
    display: block;
    color: inherit;
    padding: .5em 0;
    text-transform: uppercase;

}

.wd_mob_menu a:hover,
.wd_mob_menu a:focus{
    background-color: transparent;
    color: #2929ac;
    text-decoration: none;
}

.wd_mob_menu .inner_menu::after{
   width: 2px;
    height: 2px;
    position: absolute;
    top: .5em;
    right: .5em;
    line-height: 0;
    content: '';
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
}

.wd_mob_menu .inner_menu{
    border-bottom: none;
}

.wd_mob_menu .inner_menu:last-child{
    border-bottom: none;
}

.wd_mob_menu  .inner_menu.open::after{
    transform: rotate(-135deg);
}

.wd_mob_menu .dl-submenu{
    display: none;
}

.wd_mob_menu .dl-submenu .inner_menu{
    position: relative;
}

.wd_mob_menu .exp_hit_area{
    position: absolute;
    top: 8px;
    right: 0;
    background: transparent;
    width: 25px;
    height: 25px;
    z-index: 10;

}


/* Site specific */

.wd_nav li{
    
}

.wd_nav li a{
    font-weight: 700;
    padding-bottom: 14px;
    font-weight: 400; 
    z-index: 105;
    position: relative;
    padding-bottom: 0;
    line-height: 1;
    font-size: 16px;
}

.wd_nav li .wd_subnav{
    z-index: 100;
    width: 100%;
    min-width: 200px;
    border: 1px solid #ebebeb;
    background: #fff;
    padding-top: 15px;
    padding-bottom: 10px;
}


.wd_nav li .wd_subnav li{
    height: auto;
}

.wd_nav li .wd_subnav li a {    
    padding: 10px 20px;
    font-size: 16px;
    color: #626d6f;
    display: inline-block;
}

.wd_nav li .wd_subnav li a:hover{
    text-decoration: underline;
}


@media (max-width: 1100px){

   
}


@media (max-width: 1000px){
    #wd_desktop_menu{
        display: none;
    }
}
@media (min-width: 1000px ){
   
    .wd_mob_menu_wrapper{
        display: none;
    }
}


@media (max-width: 960px ) and (min-width: 769px){ 
    .wd_mob_menu_wrapper .wrapper{
        padding: 0 10px;
    }   
}


@media (max-width: 960px ){

    .wd_mob_toggle_wrap{
        display: block;
        
        text-align: left;
    }

    .wd_mob_toggle_wrap h4{
        text-transform: none;
        font-weight: normal;
    }

    .wd_mob_toggle{
        display: inline-block;
        float: none;
        width: 24px;

    }
}


